コンテンツにスキップ

グローバルコントロールグループ別にユーザープロファイルをエクスポートする

post

/users/export/global_control_group

このエンドポイントを使用して、グローバルコントロールグループ内のすべてのユーザーをエクスポートします。

ユーザーデータは、改行で区切られたユーザーJSONオブジェクト(1行に1つのJSONオブジェクトなど)を含む複数のファイルとしてエクスポートされます。ファイルが生成されるたびに、グローバルコントロールグループ内のすべてのユーザーが含まれます。Brazeは、ユーザーがグローバルコントロールグループに追加された日時や削除された日時の履歴を保存しません。

グローバルコントロールグループのセグメント識別子を確認するには、API識別子タイプを参照してください。

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ja/assets/api/openapi/export_user_data_post_users_global_control_group.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!